<div class="global-modifier poolstyle">
    {{~localize 'local.actor.gmod.name'~}}
    :<input class="value iteminput" type="text" value="{{actor.system.gmod.value}}" data-dtype="Number"
        data-name="system.gmod.value" data-abbr="{{localize 'local.actor.gmod.abbr'}}" />
</div>
